Question with CGI at JaguarPC..

Chipp Walters chipp at chipp.com
Wed Feb 20 15:48:49 CST 2008


Yeah, I guess I'll have to work my CGI's in 2.6.1.....bummer as I hate
working in 2 diff IDE's.

This legacy format thing really sucks especially since there's no engine
support for the new format.
I tried uploading and using the file called "Standalone" (renaming it
'revolution') in the Linux Runtime directory...and it doesn't work at
JaguarPC.

I'll keep on banging my head against this thing and let you know what I find
out...



More information about the use-livecode mailing list